@charset "iso-8859-1";
A.lienbleu:LINK,A.lienbleu:VISITED
	{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
 	font-weight: normal;
 	color: rgb(0,128,255);
	text-decoration:none;
	}

A.lienbleu:HOVER
	{
	color:rgb(0,0,160);
	font-weight:bold;
	}

A.lienblanc:LINK,A.lienblanc:VISITED
	{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
 	font-weight: normal;
 	color: RGB(32, 128, 208);
	text-decoration:none;
	}

A.lienblanc:HOVER
	{
	color:RGB(0, 0, 255);
	font-weight:bold;
	}
A.LienCodeROME:LINK,A.LienCodeROME:VISITED
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
 	font-weight: normal;
 	color: RGB(32, 128, 208);
	text-decoration:none;
	}

A.LienCodeROME:HOVER
	{
	color:RGB(0, 0, 255);
	font-weight:normal;
	}
A.liendefault:LINK,A.liendefault:VISITED
	{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
 	font-weight: normal;
 	color: rgb(64,159,255);
	text-decoration:none;
	}

A.liendefault:HOVER
	{
	color:rgb(255,255,255);
	font-weight:normal;
	}

TD.menuTitre
	{
	background-color: RGB(192, 255, 224);
	font : bold 12px Arial;
	color : RGB(0, 128, 128);
	}

TD.menuSousTitre
	{
    	background-color: RGB(192, 255, 224);
	}
TD.menuSousTitre1 
	{
	background-color: rgb(0,128,128);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
 	font-weight: bold;
 	color: rgb(255,255,255);
	text-decoration:none;
	 }
.titre_01
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
 	font-weight: bold;
 	color: rgb(0,128,128);
	text-decoration:none;
	}
	
.entete01 
	{
	margin-top: -35px;
	margin-left: 75px;
	font-family: "Arial, Helvetica";
	font-size: 25px;
	line-height: 28px;
	text-align: center;
	color: rgb(83,165,120);
	}
.entete03 
	{
	margin-top: -35px;
	margin-left: 75px;
	font-family: "Arial, Helvetica";
	font-size: 25px;
	line-height: 28px;
	text-align: left;
	color: rgb(0,128,128);
	}

.entete02 
	{
	margin-top: 5px;
	margin-left: 15px;
	font-family: "Arial Black, Arial, Helvetica";
	font-size: 35px;
	line-height: 35px;
	text-align: left;
	color: rgb(0,128,128);
	} 
.titre_tab1
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
 	font-weight: bold;
 	color: rgb(0,128,128);
	text-decoration:none;
	}
.titre_tab2
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
 	font-weight: bold;
 	color: rgb(255,255,255);
	text-decoration:none;
	}
.texte_default
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
 	font-weight: normal;
 	color: rgb(0,128,128);
	text-decoration:none;
	}
.texte_bd
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
 	font-weight: bold;
 	color: rgb(0,0,0);
	text-decoration:none;
	}
.texte_default_vertclair
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
 	font-weight: normal;
 	color: RGB(136, 207, 172);
	text-decoration:none;
	}
.texte_vertcacadoie
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
 	font-weight: normal;
 	color: RGB(83,165,120);
	text-decoration:none;
	}